.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-6.192000px;}
._2{margin-left:-4.488000px;}
._0{margin-left:-2.640000px;}
._1{margin-left:-1.488000px;}
._6{width:2.640000px;}
._8{width:5.280000px;}
._3{width:63.888000px;}
._5{width:90.624000px;}
._7{width:122.496000px;}
._4{width:130.656000px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:120.000000px;}
.y8{bottom:35.802356px;}
.yd{bottom:38.140339px;}
.y10{bottom:42.252388px;}
.y7{bottom:50.798435px;}
.yc{bottom:53.136417px;}
.yf{bottom:59.122976px;}
.yb{bottom:68.132495px;}
.ye{bottom:75.993565px;}
.ya{bottom:83.128574px;}
.y9{bottom:98.124652px;}
.y20{bottom:168.296771px;}
.y1f{bottom:190.790888px;}
.y0{bottom:203.852941px;}
.y1e{bottom:213.285006px;}
.y1d{bottom:235.778967px;}
.y1c{bottom:258.273241px;}
.y1b{bottom:280.767359px;}
.y1a{bottom:351.354993px;}
.y19{bottom:373.849111px;}
.y18{bottom:418.837346px;}
.y21{bottom:460.417254px;}
.y17{bottom:463.825582px;}
.y16{bottom:486.319699px;}
.y15{bottom:531.307935px;}
.y14{bottom:576.296170px;}
.y13{bottom:621.284405px;}
.y12{bottom:643.778523px;}
.y23{bottom:664.981416px;}
.y22{bottom:683.726514px;}
.y11{bottom:688.766758px;}
.y28{bottom:755.921384px;}
.y27{bottom:778.415502px;}
.y26{bottom:800.909620px;}
.y25{bottom:823.403737px;}
.y24{bottom:845.897855px;}
.y5{bottom:894.163827px;}
.y4{bottom:916.657944px;}
.y3{bottom:939.152062px;}
.y6{bottom:962.734645px;}
.y2{bottom:1020.556712px;}
.y1{bottom:1080.729414px;}
.h7{height:23.296875px;}
.h6{height:23.328125px;}
.h8{height:26.208984px;}
.h9{height:26.244141px;}
.hb{height:29.160156px;}
.ha{height:34.945312px;}
.h4{height:34.992188px;}
.h5{height:40.769531px;}
.h3{height:52.488281px;}
.h2{height:87.363281px;}
.h1{height:974.745098px;}
.h0{height:1237.176471px;}
.w1{width:845.872549px;}
.w0{width:956.000000px;}
.x0{left:54.673203px;}
.x2{left:261.048453px;}
.x1{left:319.555965px;}
.x5{left:368.458333px;}
.x3{left:388.219416px;}
.x7{left:399.170771px;}
.x6{left:439.116262px;}
.x9{left:611.486655px;}
.xa{left:627.118973px;}
.x8{left:772.111838px;}
.x4{left:774.136465px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-5.285222pt;}
._2{margin-left:-3.830762pt;}
._0{margin-left:-2.253389pt;}
._1{margin-left:-1.270092pt;}
._6{width:2.253389pt;}
._8{width:4.506778pt;}
._3{width:54.532017pt;}
._5{width:77.352703pt;}
._7{width:104.557255pt;}
._4{width:111.522276pt;}
.fs4{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs6{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs3{font-size:47.799163pt;}
.fs1{font-size:61.456067pt;}
.fs0{font-size:102.426778pt;}
.y8{bottom:30.559333pt;}
.yd{bottom:32.554933pt;}
.y10{bottom:36.064800pt;}
.y7{bottom:43.359333pt;}
.yc{bottom:45.354933pt;}
.yf{bottom:50.464800pt;}
.yb{bottom:58.154933pt;}
.ye{bottom:64.864800pt;}
.ya{bottom:70.954933pt;}
.y9{bottom:83.754933pt;}
.y20{bottom:143.650800pt;}
.y1f{bottom:162.850800pt;}
.y0{bottom:174.000000pt;}
.y1e{bottom:182.050800pt;}
.y1d{bottom:201.250667pt;}
.y1c{bottom:220.450800pt;}
.y1b{bottom:239.650800pt;}
.y1a{bottom:299.901333pt;}
.y19{bottom:319.101333pt;}
.y18{bottom:357.501333pt;}
.y21{bottom:392.992133pt;}
.y17{bottom:395.901333pt;}
.y16{bottom:415.101333pt;}
.y15{bottom:453.501333pt;}
.y14{bottom:491.901333pt;}
.y13{bottom:530.301333pt;}
.y12{bottom:549.501333pt;}
.y23{bottom:567.599200pt;}
.y22{bottom:583.599200pt;}
.y11{bottom:587.901333pt;}
.y28{bottom:645.221600pt;}
.y27{bottom:664.421600pt;}
.y26{bottom:683.621600pt;}
.y25{bottom:702.821600pt;}
.y24{bottom:722.021600pt;}
.y5{bottom:763.219333pt;}
.y4{bottom:782.419333pt;}
.y3{bottom:801.619333pt;}
.y6{bottom:821.748400pt;}
.y2{bottom:871.102800pt;}
.y1{bottom:922.463600pt;}
.h7{height:19.885199pt;}
.h6{height:19.911872pt;}
.h8{height:22.370849pt;}
.h9{height:22.400856pt;}
.hb{height:24.889840pt;}
.ha{height:29.827798pt;}
.h4{height:29.867809pt;}
.h5{height:34.799098pt;}
.h3{height:44.801713pt;}
.h2{height:74.569495pt;}
.h1{height:832.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:722.000000pt;}
.w0{width:816.000000pt;}
.x0{left:46.666667pt;}
.x2{left:222.819600pt;}
.x1{left:272.759067pt;}
.x5{left:314.500000pt;}
.x3{left:331.367200pt;}
.x7{left:340.714800pt;}
.x6{left:374.810533pt;}
.x9{left:521.938400pt;}
.xa{left:535.281467pt;}
.x8{left:659.041067pt;}
.x4{left:660.769200pt;}
}
